stages:
  - test

smoke_tests:
  tags:
    - vagrant_docker
  stage: test
  before_script:
    - docker run -d --rm --name firefox -p 4444:4444 -v /dev/shm:/dev/shm selenium/standalone-firefox:4.0.0
  script:
    - ./gradlew test
  after_script:
    - docker stop firefox

